/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 3.0.0
Template: pro

*/

.location-message .h-alert {
display: none;
}

.reservationservicecharge {
	display: block;
	text-align: center;
	font-size: 12px;
	letter-spacing: 0;
	color: #616161;
}



.exp-name p {
	display: none !important;
}

.otccmessage {
	padding: 0 45px;
	max-width: 980px;
	margin: 0 auto;
}

.otccmessage p {
	font-weight: normal !important;
	font-size: 18px !important;
	line-height: 26px !important;
	margin: 0;
	padding: 0;
}

.ccbutton {
	position: relative;
	font-family: 'Verlag A','Verlag B',sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.15em;
    text-shadow: none;
    font-size: 16px;
    padding: 20px 30px;
    color: #fff;
    border-radius: 8px;
	border-color: #633335;
    background-color: #633335;
	margin: -20px 0 60px 0;
}

.ccbutton:before {
	content: '';
	width: 1px;
	height: 31px;
    background-color: #633335;
	position: absolute;
	top: -30px;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
}

.ccbutton:hover {
    color: #fff;
	border-color: #3e2b2e;
    background-color: #3e2b2e;
}

.time-header.h2 {
    font-size: 32px !important;
	letter-spacing: 0.05em !important;
}

.time-block-panel {
    padding: 10px 10% 20px !important;
}

#section-choose-time {
	margin-bottom: 20px !important;
}

.x-container.form-2-row {
	padding-top: 20px !important;
}



/* TRIPLESEAT FORM | DF
------------------------------------- */
.privatediningtripleseatform h3 {
	font-size: 28px !important;  	
	font-family: "archer",serif !important;
    color: #641723 !important;
	line-height: 30px !important;
	text-transform: uppercase !important;
	font-weight: 700 !important;
	padding-top: 20px;
}

.privatediningtripleseatform h2 {    
	font-family: 'Surveyor Text';
	font-size: 26px !important;
	letter-spacing: .01em;
	line-height: 26px;
	margin: 0;
	color: #633335;
	text-transform: none !important;
}

.privatediningtripleseatform {
	width: 100% !important;
	max-width: 850px;
	margin: 0 auto !important;
	background-color: hsl(36, 17%, 88%) !important;
	border-bottom: 1px solid #A2591B !important;
    box-shadow: 10px 10px 20px 0 rgb(0 0 0 / 40%) !important;
    z-index: 8 !important;
    overflow: visible !important;
    padding: 45px 22px !important;
	outline: 1px solid #ac8a5b !important;
    outline-offset: 6px !important;
}

.privatediningtripleseatform.incol {
    padding: 45px 22px !important;
}


.e7704-20 {
    max-width: 80% !important;
    margin: 0 auto;
}

.emtripleleftcol {
	width: 38% !important;
}

.emtripleleftcol p {
    font-family: "avenir-next",sans-serif;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 24px;
}

.emtripleleftcol ul li {
    margin: 0 0 12px 15px;
    padding: 0 0 0 12px;
    list-style-type: none;
    line-height: 24px;
    position: relative;
}

.emtripleleftcol ul li:before {
    position: absolute;
    top: 6px;
    left: -8px;
    background-color: #A2591B;
    content: "";
    height: 6px;
    width: 6px;
    border-radius: 50%;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}

.emtriplerightcol {
	width: 55% !important;
}

.m5y8-7 > .x-row-inner > *:nth-child(2n - 0) {
    flex-basis: calc(38% - 1rem) !important;
}

.m5y8-7 > .x-row-inner > *:nth-child(2n - 1) {
    flex-basis: calc(55% - 1rem) !important;
}

.privatediningtripleseatform label {
	font-family: 'Verlag A','Verlag B',sans-serif;
	padding-left: 0;
	color: #633335;
	font-size: 13px;
	line-height: 15px;
	letter-spacing: .04em;
	text-transform: uppercase;
}

.privatediningtripleseatform input[type="text"],
.privatediningtripleseatform input[type="email"],
.privatediningtripleseatform input[type="number"],
.privatediningtripleseatform textarea  {
	position: relative;
	height: auto !important;
	padding: 8px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    width: 100%;
    font-size: 18px !important;
    border-radius: 0;
    box-shadow: none;
    margin-bottom: 0;
    font-size: 14px;
	font-weight: normal;
    color: #414141;
    border: 1px solid #633335 !important;
	margin-bottom: 8px;
}

.privatediningtripleseatform input[type="checkbox"] {
	display: inline-block !important;
	float: none !important;
	vertical-align: top;
	margin: 0 !important;
	width: 30px;
}

.row_gdpr_consent label {
	width: 80%;
	display: inline-block !important;
	float: none !important;
	font-family: 'Verlag A','Verlag B',sans-serif;
	color: #633335;
	font-size: 16px;
	line-height: 18px;
	letter-spacing: 0 !important;
	text-transform: none !important;
}

.row_gdpr_consent label a, .row_submit a {
	font-family: 'Verlag A','Verlag B',sans-serif;
	font-size: 16px;
	line-height: 18px;
	letter-spacing: .01em;
	font-weight: normal;
}

input.timeselect_input {
	padding-left: 25px !important;
}

textarea.lead_additional_information {
	height: 112px !important;
}

#tripleseat_embed_form label span.required {
    color: #633335 !important;
	font-size: 20px !important;
}

.row_event_date {
	position: relative !important;
}

.row_event_date .ui-datepicker {
	width: 250px !important;
	top: 0 !important;
	left: 0 !important;
}

.privatediningtripleseatform input[type="date"],
.privatediningtripleseatform select{
	position: relative;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    width: 100%;
	height: auto !important;
	padding: 8px 12px;
    border-radius: 0;
    box-shadow: none;
    font-size: 18px !important;
    color: #414141;
    border: 1px solid #633335 !important;
    background-image: url(/wp-content/uploads/2023/06/ss-select-arrow-sm.png);
    background-repeat: no-repeat;
    background-position: right 8px center;
	margin-bottom: 8px;
}

.row_event_date input {
	padding: 8px 22px !important;
}

#tripleseat_embed_form #lead_guest_count {
    width: 100% !important;
}

#tripleseat_embed_form #lead_phone_number {
    width: 100% !important;
}

#tripleseat_embed_form #lead_phone_number_extension {
    width: 100% !important;
}

.privatediningtripleseatform input[type="submit"] {
  	font-family: 'Verlag A','Verlag B',sans-serif;
	height: auto !important;
    color: #ffffff !important;
	font-size: 16px !important;
	line-height: 16px !important;
	border: solid 1px #633335 !important;
	letter-spacing: .15em;
	text-transform: uppercase !important;
    background-color: #633335;
	padding: 15px 32px 15px 32px !important;
    text-shadow: none;
	 font-weight: bold !important;
	 text-transform: uppercase !important;
	border-radius: 8px !important;	
    box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.4) !important;
	-webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.privatediningtripleseatform input[type="submit"]:hover {
    color: #ffffff;    
	border: solid 1px #331c1f !important;
    background-color: #331c1f;
    box-shadow: 2px 2px 5px 0 rgba(0,0,0,0.6);
	-webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

div.timeselect {
    height: 200px !important;
    border: 1px solid rgba(162,89,27,0.5) !important;
    width: 300px !important;
	margin-top: -1px;
    box-shadow: 8px 8px 15px 0 rgba(0,0,0,0.3);
}

div.timeselect a {
    font-size: 15px !important;
	height: auto !important;
    line-height: 22px !important;
    padding: 3px 20px 2px 10px !important;
	text-transform: uppercase !important;
	font-family: "avenir-next", sans-serif !important;
	font-weight: normal !important;
}

div.timeselect a.hover {
    background-color: #633335 !important;
}

#tsLeadSuccessMessage {
	color: #633335 !important;
	font-size: 40px !important;
	margin-top: 20px !important;
	letter-spacing: 0 !important;
}









/* FONTS | DF
------------------------------------- */

@font-face {
	font-family: 'Obsidian';
	src: url('fonts/fonts/Obsidian-Background.eot');
	src: url('fonts/Obsidian-Background.eot?#iefix') format('embedded-opentype'),
		url('fonts/Obsidian-Background.woff2') format('woff2'),
		url('fonts/Obsidian-Background.woff') format('woff'),
		url('fonts/Obsidian-Background.ttf') format('truetype'),
		url('fonts/Obsidian-Background.svg#Obsidian-Background') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Surveyor Display';
	src: url('fonts/SurveyorDisplay-MediumItalic.eot');
	src: url('fonts/SurveyorDisplay-MediumItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/SurveyorDisplay-MediumItalic.woff2') format('woff2'),
		url('fonts/SurveyorDisplay-MediumItalic.woff') format('woff'),
		url('fonts/SurveyorDisplay-MediumItalic.ttf') format('truetype'),
		url('fonts/SurveyorDisplay-MediumItalic.svg#SurveyorDisplay-MediumItalic') format('svg');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'Surveyor Text';
	src: url('fonts/SurveyorText-Book.eot');
	src: url('fonts/SurveyorText-Book.eot?#iefix') format('embedded-opentype'),
		url('fonts/SurveyorText-Book.otf') format('opentype'),
		url('fonts/SurveyorText-Book.ttf') format('truetype'),
		url('fonts/SurveyorText-Book.svg#SurveyorText-Book') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Obsidian';
	src: url('fonts/Obsidian-Regular.eot');
	src: url('fonts/Obsidian-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/Obsidian-Regular.woff2') format('woff2'),
		url('fonts/Obsidian-Regular.woff') format('woff'),
		url('fonts/Obsidian-Regular.ttf') format('truetype'),
		url('fonts/Obsidian-Regular.svg#Obsidian-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Surveyor Display';
	src: url('fonts/SurveyorDisplay-Book.eot');
	src: url('fonts/SurveyorDisplay-Book.eot?#iefix') format('embedded-opentype'),
		url('fonts/SurveyorDisplay-Book.woff2') format('woff2'),
		url('fonts/SurveyorDisplay-Book.woff') format('woff'),
		url('fonts/SurveyorDisplay-Book.ttf') format('truetype'),
		url('fonts/fonts/SurveyorDisplay-Book.svg#SurveyorDisplay-Book') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Obsidian';
	src: url('fonts/Obsidian.eot');
	src: url('fonts/Obsidian.eot?#iefix') format('embedded-opentype'),
		url('fonts/Obsidian.woff2') format('woff2'),
		url('fonts/Obsidian.woff') format('woff'),
		url('fonts/Obsidian.ttf') format('truetype'),
		url('fonts/Obsidian.svg#Obsidian') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Surveyor Display';
	src: url('fonts/SurveyorDisplay-Medium.eot');
	src: url('fonts/SurveyorDisplay-Medium.eot?#iefix') format('embedded-opentype'),
		url('fonts/SurveyorDisplay-Medium.woff2') format('woff2'),
		url('fonts/SurveyorDisplay-Medium.woff') format('woff'),
		url('fonts/SurveyorDisplay-Medium.ttf') format('truetype'),
		url('fonts/SurveyorDisplay-Medium.svg#SurveyorDisplay-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Sackers Italian Script AT';
	src: url('fonts/SackersItalianScriptAT.eot');
	src: url('fonts/SackersItalianScriptAT.eot?#iefix') format('embedded-opentype'),
		url('fonts/SackersItalianScriptAT.woff2') format('woff2'),
		url('fonts/SackersItalianScriptAT.woff') format('woff'),
		url('fonts/SackersItalianScriptAT.ttf') format('truetype'),
		url('fonts/SackersItalianScriptAT.svg#SackersItalianScriptAT') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Surveyor Display';
	src: url('fonts/SurveyorDisplay-BookItalic.eot');
	src: url('fonts/SurveyorDisplay-BookItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/SurveyorDisplay-BookItalic.woff2') format('woff2'),
		url('fonts/SurveyorDisplay-BookItalic.woff') format('woff'),
		url('fonts/SurveyorDisplay-BookItalic.ttf') format('truetype'),
		url('fonts/SurveyorDisplay-BookItalic.svg#SurveyorDisplay-BookItalic') format('svg');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Obsidian';
	src: url('fonts/Obsidian-Italic.eot');
	src: url('fonts/Obsidian-Italic.eot?#iefix') format('embedded-opentype'),
		url('fonts/Obsidian-Italic.woff2') format('woff2'),
		url('fonts/Obsidian-Italic.woff') format('woff'),
		url('fonts/Obsidian-Italic.ttf') format('truetype'),
		url('fonts/Obsidian-Italic.svg#Obsidian-Italic') format('svg');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Surveyor Display';
	src: url('fonts/SurveyorDisplay-Bold.eot');
	src: url('fonts/SurveyorDisplay-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/SurveyorDisplay-Bold.woff2') format('woff2'),
		url('fonts/SurveyorDisplay-Bold.woff') format('woff'),
		url('fonts/SurveyorDisplay-Bold.ttf') format('truetype'),
		url('fonts/SurveyorDisplay-Bold.svg#SurveyorDisplay-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Obsidian';
	src: url('fonts/Obsidian-Highlight.eot');
	src: url('fonts/Obsidian-Highlight.eot?#iefix') format('embedded-opentype'),
		url('fonts/Obsidian-Highlight.woff2') format('woff2'),
		url('fonts/Obsidian-Highlight.woff') format('woff'),
		url('fonts/Obsidian-Highlight.ttf') format('truetype'),
		url('fonts/Obsidian-Highlight.svg#Obsidian-Highlight') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face{
    font-family:"AvenirNextLTW01-Regular";
    src:url("Fonts/e9167238-3b3f-4813-a04a-a384394eed42.eot?#iefix");
    src:url("Fonts/e9167238-3b3f-4813-a04a-a384394eed42.eot?#iefix") format("eot"),url("Fonts/2cd55546-ec00-4af9-aeca-4a3cd186da53.woff2") format("woff2"),url("Fonts/1e9892c0-6927-4412-9874-1b82801ba47a.woff") format("woff"),url("Fonts/46cf1067-688d-4aab-b0f7-bd942af6efd8.ttf") format("truetype"),url("Fonts/52a192b1-bea5-4b48-879f-107f009b666f.svg#52a192b1-bea5-4b48-879f-107f009b666f") format("svg");
}
@font-face{
    font-family:"AvenirNextLTW01-Medium";
    src:url("Fonts/1a7c9181-cd24-4943-a9d9-d033189524e0.eot?#iefix");
    src:url("Fonts/1a7c9181-cd24-4943-a9d9-d033189524e0.eot?#iefix") format("eot"),url("Fonts/627fbb5a-3bae-4cd9-b617-2f923e29d55e.woff2") format("woff2"),url("Fonts/f26faddb-86cc-4477-a253-1e1287684336.woff") format("woff"),url("Fonts/63a74598-733c-4d0c-bd91-b01bffcd6e69.ttf") format("truetype"),url("Fonts/a89d6ad1-a04f-4a8f-b140-e55478dbea80.svg#a89d6ad1-a04f-4a8f-b140-e55478dbea80") format("svg");
}
@font-face{
    font-family:"Avenir Next LT W01 Bold";
    src:url("Fonts/dccb10af-07a2-404c-bfc7-7750e2716bc1.eot?#iefix");
    src:url("Fonts/dccb10af-07a2-404c-bfc7-7750e2716bc1.eot?#iefix") format("eot"),url("Fonts/14c73713-e4df-4dba-933b-057feeac8dd1.woff2") format("woff2"),url("Fonts/b8e906a1-f5e8-4bf1-8e80-82c646ca4d5f.woff") format("woff"),url("Fonts/890bd988-5306-43ff-bd4b-922bc5ebdeb4.ttf") format("truetype"),url("Fonts/ed104d8c-7f39-4e8b-90a9-4076be06b857.svg#ed104d8c-7f39-4e8b-90a9-4076be06b857") format("svg");
}
